{
	"resource_pack_name": "bridgeRP",
	"texture_name": "atlas.terrain",
	"padding": 8,
	"num_mip_levels": 4,
	"texture_data": {
		"go_blue_wool_sword": {
			"textures": [
				{
					"path": "textures/blocks/blue_wool_sword"
				}
			]
		}
	}
}